[<text>
<title>beneficial &lt;bnl&gt; downgraded by moody's</title>
<dateline>    new york, march 13 - </dateline>moody's investors service inc said it
downgraded 3.4 billion dlrs of debt of beneficial corp.
    cut to baa-2 from baa-1 were the senior debt of the company
and the guaranteed debt of its unit, beneficial overseas
finance nv.
    also downgraded were beneficial's shelf registrations of
senior debt to provisional baa-2 from provisional baa-1 and of
subordinated debt to provisional ba-1 from provisional baa-3.
    moody's said the magnitude of beneficial's 1986 operating
losses from write-downs of discontinued businesses has weakened
its financial position.
    "the costs of meeting the potential liability for insurance
losses to facilitate the sale of the company's insurance unit
and of revaluing other discontinued business segments have
substantially exceeded original indications," moody's said in a
release.
    the agency said beneficial's consumer finance business
remains strong and has the capacity to withstand foreseeable
adverse developments.
    but the withdrawal from nontraditional businesses is
weakening consolidated leverage, narrowing funding operations
and depressing the quality of earnings, moody's stressed.
 reuter
</text>]